<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="150312_DD_logo-lock-up_square-black-no-border.eps" server="ftp.dandugan.com//public_html/" local="3535423557" remote="3511407600" Dst="-1" />
<file name="150312_DD_logo-lock-up_square-black-border.eps" server="ftp.dandugan.com//public_html/" local="3535423561" remote="3511407600" Dst="-1" />
<file name="150312_DD_logo-lock-up_square-blue-border.eps" server="ftp.dandugan.com//public_html/" local="3535423562" remote="3511407600" Dst="-1" />
<file name="150312_DD_logo-lock-up_square-blue.eps" server="ftp.dandugan.com//public_html/" local="3535423566" remote="3511407600" Dst="-1" />
<file name="150312_DD_logo-lock-up_square-blue-no-border.eps" server="ftp.dandugan.com//public_html/" local="3535423567" remote="3511407600" Dst="-1" />
</dwsync>